.tuyou {
	width: 1000px;
	height: 850px;
	position: relative;
}

.mapbox {
	width: 1000px;
	height: 850px;
	background: url(/ru/now/map/img/bg.jpg);
	position: relative;
}


/*线路*/

.line {
	width: 1000px;
	height: 850px;
	display: none;
	background: url(/ru/now/map/img/line/d.png);
	position:absolute;
	top:0px;
}


/*nav右侧导航*/

.nav {
	position: absolute;
	right: 0px;
	top: 32%;
}

.nav ul {
	list-style-type: none;
}

.nav ul li {
	height: 38px;
	width: 133px;
	line-height: 38px;
	text-align: center;
	box-sizing: border-box;
	margin-bottom: 5px;
	background: url(/ru/now/map/img/logo/tab2.png) no-repeat left;
	padding-left: 30px;
}
.nav ul .twoline {
	line-height: 19px;
}
.nav ul .threeline {
	line-height: 10px;
}
.nav ul li a {
	display: block;
	color: white;
	font-size: 12px;
}

.nav .top {
	width: 103PX;
	height: 8px;
	background-color: #0c3784;
	position: absolute;
	right: 0px;
	top: -13px;
}

.nav .bot {
	width: 103PX;
	height: 8px;
	background-color: #0c3784;
	position: absolute;
	top: 300px;
	right: 0px;
}


/*地图定位*/

.tu {
	position: absolute;
	width: 300px;
	height: 300px;
	/*border: 1px solid red;
	background-color: red;
	opacity: 0.5;*/
}



.dong:hover {

	z-index: 10;
}

.zhong:hover {

	z-index: 10;
}

.xi:hover {

	z-index: 10;
}

.tu .dianji {
	display: inline;
	position: relative;
	cursor: pointer;
	z-index: 6;
}

.dianji input{
	
	cursor:pointer;
}

.tu img {
	width: 100%;
	height: 100%;
}

#ad {
	/*background: url(/ru/now/map/img/map/ad.png) no-repeat;*/
	width: 150px;
	height: 200px;
	top: 215px;
	left: 541px;
	z-index: 9;
}
/*#anding:hover{
	background: url(/ru/now/map/img/map/ad.png) no-repeat;
	
}*/
#ad .dianji {
	top: 44px;
	left:42px;
}

#bs {
	/*background: url(/ru/now/map/img/map/bs.png) no-repeat;*/
	    width: 212px;
    height: 174px;
    top: 341px;
    left: 203px;
}

#bs .dianji {
	top: 28px;
	left: 49px;
}

#bt {
/*	background: url(/ru/now/map/img/map/bt.png) no-repeat;*/
	    width: 142px;
    height: 146px;
    top: 553px;
    left: 322px;

}

#bt .dianji {
width: 84px;
    top: 21px;
    left: 24px;
}

#cj {
/*	background: url(/ru/now/map/img/map/cj.png) no-repeat;*/
	width: 196px;
    height: 192px;
    top: 318px;
    left: 89px;
}

#cj .dianji {
	width: 68px;
	height: 80px;
	top: 40px;
    left: 32px;
}

#cm {
/*	background: url(/ru/now/map/img/map/cm.png) repeat scroll top left;*/
	width: 200px;
	height: 220px;
	top: 131px;
	left: 393px;
}

#cm .dianji {
	top: 86px;
	left: 76px;
}

#dz {
	/*background: url(/ru/now/map/img/map/dz.png) repeat scroll top left;*/
    width: 246px;
    height: 156px;
    top: 256px;
    left: 175px;
}

#dz .dianji {
top: 63px;
    left: 153px;
}

#df {
/*	background: url(/ru/now/map/img/map/df.png) repeat scroll top left;*/
	width: 157px;
    height: 168px;
    top: 385px;
    left: 76px;
}

#df .dianji {
	top: 27px;
	left: 44px;
	height: 132px;
}

#hk {
/*	background: url(/ru/now/map/img/map/hk.png) repeat scroll top left;*/
    width: 157px;
    height: 178px;
    top: 116px;
    left: 563px;
}

#hk .dianji {
    top: 15px;
    left: 35px;
	width: 100px;
	height: 122px;
}

#ld {
/*	background: url(/ru/now/map/img/map/ld.png) repeat scroll top left;*/
	width: 260px;
	height: 220px;
	top: 473px;
	left: 78px;
}

#ld .dianji {
	width: 152px;
	    top: 69px;
    left: 129px;
	height: 100px;
}

#lg {
/*	background: url(/ru/now/map/img/map/lg.png) repeat scroll top left;*/
	    width: 112px;
    height: 150px;
    top: 154px;
    left: 353px;
}

#lg .dianji {
	top: 46px;
    left: 67px;
}

#ls {
	/*background: url(/ru/now/map/img/map/ls.png) repeat scroll top left;*/
	width: 132px;
    height: 150px;
    top: 539px;
    left: 445px;
}

#ls .dianji {
	width: 110px;
	top: 70px;
	left: 68px;
}

#qh {
/*	background: url(/ru/now/map/img/map/qh.png) repeat scroll top left;*/
	    width: 155px;
    height: 158px;
    top: 314px;
    left: 544px;
}

#qh .dianji {
	top: 60px;
    left: 106px;

	height: 80px;
}

#qz {
/*	background: url(/ru/now/map/img/map/qz.png) repeat scroll top left;*/
	 width: 198px;
    height: 160px;
    top: 397px;
    left: 371px;

}

#qz .dianji {
	width: 118px;
	height: 100px;
    top: 64px;
    left: 67px;
}

#sy {
/*	background: url(/ru/now/map/img/map/sy.png) repeat scroll top left;*/
	width: 280px;
	height: 180px;
	top: 596px;
	left: 186px;
}

#sy .dianji {
	    top: 100px;
    left: 175px;
	width: 204px;
}

#tc {
	/*background: url(/ru/now/map/img/map/tc.png) repeat scroll top left;*/
	width: 170px;
	height: 150px;
	top: 283px;
	left: 436px;
}

#tc .dianji {
	top: 96px;
	left: 48px;
}

#wn {
/*	background: url(/ru/now/map/img/map/wn.png) repeat scroll top left;*/
	width: 152px;
    height: 117px;
    top: 479px;
    left: 523px;
}


#wn .dianji {
	top: 46px;
    left: 107px;
}

#wc {
	/*background: url(/ru/now/map/img/map/wc.png) repeat scroll top left;*/
	width: 170px;
	height: 270px;
	top: 90px;
	left: 651px;
}

#wc .dianji {
	    top: 202px;
    left: 46px;
}

#wzs {
/*	background: url(/ru/now/map/img/map/wzs.png) repeat scroll top left;*/
    width: 147px;
    height: 150px;
    top: 454px;
    left: 278px;
}


#wzs .dianji {
	top: 68px;
	left: 60px;
}

#ss {
	width: 100px;
	height: 100px;
	top: 700px;
	left: 530px;
}

#ss .dianji {
	top: 17px;
    left: 30px;
}


/*介绍*/

.tu .xq {
	background-color: white;
	position: absolute;
	display: none;
	width: 407px;
	height: 162px;
	border-radius: 10px 10px;
	z-index: 99999;
}

.tu img {
	display: block;
	width: 190px;
	height: 140px;
	position: absolute;
	top: 10px;
	left: 10px;
}

.tu .tex {
	width: 190px;
	height: 140px;
	position: absolute;
	top: 10px;
	right: 10px;
	font-size: 18px;
	word-wrap: break-word;
}

.tu .tex p {
	font-weight: 700;
	color: #1e6002;
	display: block;
    height: 18px;
    width: 180px;
     overflow: hidden;
text-overflow:ellipsis;
white-space: nowrap;
}

.tu .tex span {
	font-size: 14px;
	display: block;
    width: 180px;
    height: 77px;
       margin-top: 8px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    overflow: hidden;
}

.tu .tex input {
	width: 65px;
	height: 25px;
	font-size: 10px;
	text-align: center;
	border: 1px solid #D1DAE0;
	background-color: white;
	margin-left: 117px;
	 margin-top: 10px;

}

.sanjiao {
	position: absolute;
	top: 160px;
	left: 200px;
	width: 0;
	height: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 20px solid white;
}

.up_sanjiao{
	position: absolute;
	width: 0;
	height: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	top: -17px;
	left: 160px;
	border-bottom: 20px solid white;
	
}

.anding {
	width: 200px;
	height: 100px;
	background-color: white;
	position: absolute;
	top: -180px;
	left: -173px;
}

.baisha {
	width: 200px;
	height: 100px;
	background-color: white;
	position: absolute;
	top: -180px;
	left: -145px;
	border-radius: 5%;
}

.baoting {
	width: 200px;
	height: 100px;
	background-color: white;
	position: absolute;
	    top: -178px;
    left: -140px;
}

.changjiang {
	width: 200px;
	height: 100px;
	background-color: white;
	position: absolute;
    top: -177px;
    left: -145px;

	z-index: 3;
}

.chengmai {
	width: 200px;
	height: 100px;
	background-color: white;
	position: absolute;
	top: -175px;
	left: -174px;
}

.danzhou {
	width: 200px;
	height: 100px;
	background-color: white;
	position: absolute;
    top: -180px;
    left: -183px;
}

.dongfang {
	width: 200px;
	height: 100px;
	background-color: white;
	position: absolute;
	top: -176px;
	left: -78px;
}

.haikou {
	width: 200px;
	top: 32px;
	left: -166px;
}

.ledong {
	width: 200px;
	height: 100px;
	background-color: white;
	position: absolute;
	top: -177px;
    left: -152px;
}

.lingao {
	width: 200px;
	height: 100px;
	background-color: white;
	position: absolute;
	top: -177px;
    left: -181px;

}

.linshui {
	width: 200px;
	height: 100px;
	background-color: white;
	position: absolute;
	top: -177px;
	left: -132px;
}

.qionghai {
	width: 200px;
	height: 100px;
	background-color: white;
	position: absolute;
	top: -177px;
	left: -180px;
}

.qiongzhong {
	width: 200px;
	height: 100px;
	background-color: white;
	position: absolute;
	top: -177px;
	left: -168px;
}

.sanya {
	width: 200px;
	height: 100px;
	background-color: white;
	position: absolute;
	top: -178px;
    left: -181px;
}

.tunchang {
	width: 200px;
	height: 100px;
	background-color: white;
	position: absolute;
	top: -177px;
	left: -176px;
	
}

.wanning {
	width: 200px;
	height: 100px;
	background-color: white;
	position: absolute;
	top: -177px;
	left: -189px;
}

.wenchang {
	width: 200px;
	height: 100px;
	background-color: white;
	position: absolute;
	top: -177px;
    left: -182px;
}

.wuzhishan {
	width: 200px;
	height: 100px;
	background-color: white;
	position: absolute;
	top: -180px;
	left: -182px;
	border-radius: 5%;
}

.sansha {
	width: 200px;
	height: 100px;
	background-color: white;
	position: absolute;
	    top: -178px;
    left: -183px;
	border-radius: 5%;
}

.city{
	font-size: 14px;
	color: #07355c;
	font-weight: 700;
	position: relative;
	/*background-color:blue;
	color: white;*/
	cursor: pointer;
}
/*.city1{
	left: 587px;
    top: 126px;

}
.city2{
    left: 503px;
    top: 196px;

}
.city3{
left: 587px;
    top: 196px;

}
.city4{
	    left: 698px;
    top: 209px;

}

.city5{
	left: 653px;
    top: 248px;

}

.city6{
	left: 490px;
    top: 228px;

}
.city7{
	    left: 416px;
    top: 16px;
	
}
.city8{
	left:345px;
	top:100px;
	
}
.city9{
	    left: 410px;
    top: 228px;

}
.city10{
	    left: 609px;
    top: 231px;

}
.city11{
	    left: 514px;
    top: 306px;

}
.city12{
	    left: 387px;
    top: 245px;

}
.city13{
	    left: 365px;
    top: 181px;

}
.city14{
	left: 250px;
    top: -25px;

}
.city15{
	    left: 143px;
    top: -65px;

}
.city16{
	left:100px;
    top: -42px;
	
}
.city17{
left: 193px;
    top: 62px;

}
.city18{
	    left: 334px;
    top: 205px;
	
}
.city19{
	    left: 593px;
    top: 192px;

}
*/